Support » Plugin: iQ Block Country » [Plugin: iQ Block Country] Plugin does not have a valid header

  • When I tried to install this I got he message – installation failed and the also the message, plugin does not have a valid header.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Same problem for me!

    I have a working solution for this. You just need to make some changes to the ZIP file.

    1. Save the ZIP file to your desktop
    2. Extract all the files
    3. Now you have a file structure like these:
    iq-block-country.1.0.4
    -iq-block-country
    –trunk
    –geoip.inc
    –iq-block-country.php
    –readme

    4. copy these 3 files:
    geoip.inc
    iq-block-country.php
    readme

    5. Go up one level to the root folder and paste the 3 files there.

    6. Delete the folder: iq-block-country

    7. Zip the file again or upload the folder iq-block-country-1.0.4 to your wo-content/plugin using FTP.

    8. Now the plugin should work.

    Good luck!

    That works. Just delete everything but
    geoip.inc
    iq-block-country.php
    readme

    I made the changes outlined above and the plugin installed okay.But after went to configure it there were no countries in the selector. It just contained a $value tag. I downloaded the GeoIP database and that didn’t change anything. Still seems to be missing something. I am running this on WP version 3.0.5.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: iQ Block Country] Plugin does not have a valid header’ is closed to new replies.